map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 1c990d49-ee2a-4bcc-a5dc-ffd100361678
  playerICName: Pizza-Pie
  playerOOCName: EilikoSkye
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 7da40c85-5412-4273-bb8a-0555a43ba4ea
  playerICName: Casey Compton
  playerOOCName: eoineoin
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 0ba5addb-5af6-4920-a5cb-59220d5664b1
  playerICName: Duey Xorlol
  playerOOCName: Limbobbia
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 2b839ccf-6fdf-48fb-9d53-25f51db8e52b
  playerICName: Beep (Si-7726)
  playerOOCName: Roof_Ripper
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 2b839ccf-6fdf-48fb-9d53-25f51db8e52b
  playerICName: Roman Conrad
  playerOOCName: Roof_Ripper
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 6facaae9-7f32-4fbf-8a57-e460bcad4968
  playerICName: Dulce Parker
  playerOOCName: Saburo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7870c2f4-d89c-4648-9697-348eb2d57528
  playerICName: Gregor-The-State
  playerOOCName: YetiYetYet
roundEndText: "\n"
server_id: wizards_salamander
server_name: salamander
roundId: 102260
endTick: 4380747
duration: 01:02:41.7629049
fileCount: 453
size: 114778991
uncompressedSize: 483016884
endTime: 1.16:33:44.7206418
...
